.version.digi___school_management_programs /* version checker */
{
	color: #00000B;
	background-color: #E0E42B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1400px;
	min-height: 957px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -21px;
	margin-bottom: -36px;
	width: 0.01px;
}

#u137
{
	z-index: 66;
	width: 167px;
	padding-bottom: 10px;
	margin-bottom: -58px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 209px;
}

#u130
{
	z-index: 67;
	width: 143px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

#u136,#u136-bw
{
	z-index: 65;
	min-height: 85px;
}

#menuu138
{
	z-index: 69;
	width: 699px;
	margin-right: -10000px;
	margin-top: 69px;
	left: 469px;
}

#u139
{
	width: 83px;
	min-height: 34px;
	margin-right: -10000px;
}

#u140
{
	width: 81px;
	padding-bottom: 15px;
}

#u140:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u140:active
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u140.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u142-4
{
	width: 44px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 18px;
}

#u140:hover #u142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u140:active #u142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u140.MuseMenuActive #u142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u146
{
	width: 129px;
	min-height: 34px;
	margin-right: -10000px;
	left: 85px;
}

#u149
{
	width: 127px;
	padding-bottom: 15px;
}

#u149:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u149:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u149.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u152-4
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 18px;
}

#u149:hover #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u149:active #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u149.MuseMenuActive #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u150
{
	z-index: 82;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 9px;
	left: 94px;
}

#u149:hover #u150
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u149:active #u150
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u147
{
	width: 129px;
	top: 34px;
}

#u864
{
	width: 127px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u864:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u866-4
{
	width: 114px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u864:hover #u866-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u864.MuseMenuActive #u866-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u876
{
	width: 127px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u864.MuseMenuActive,#u876:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u879-4
{
	width: 119px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u876:hover #u879-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u876.MuseMenuActive #u879-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u883
{
	width: 127px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u876.MuseMenuActive,#u883:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u886-4
{
	width: 72px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 23px;
}

#u883:hover #u886-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u883.MuseMenuActive #u886-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u148,#u863,#u875,#u882,#u889
{
	width: 129px;
}

#u890
{
	width: 127px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u883.MuseMenuActive,#u890:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u890.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u893-4
{
	width: 105px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u890:hover #u893-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u154
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 216px;
}

#u155
{
	width: 108px;
	padding-bottom: 15px;
}

#u155:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u155:active
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u155.MuseMenuActive
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u157-4
{
	width: 71px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 18px;
}

#u155:hover #u157-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u155:active #u157-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u155.MuseMenuActive #u157-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u161
{
	width: 125px;
	min-height: 34px;
	margin-right: -10000px;
	left: 328px;
}

#u164
{
	width: 123px;
	padding-bottom: 15px;
}

#u164:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u164:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u164.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u166-4
{
	width: 72px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 18px;
}

#u164:hover #u166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u164:active #u166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u164.MuseMenuActive #u166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u165
{
	z-index: 121;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 9px;
	left: 90px;
}

#u149.MuseMenuActive #u150,#u164:hover #u165
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u164:active #u165
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u164.MuseMenuActive #u165
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u162
{
	width: 230px;
	top: 34px;
}

#u897
{
	width: 228px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u897:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u899-4
{
	width: 50px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 85px;
}

#u897:hover #u899-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u897.MuseMenuActive #u899-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u907
{
	width: 228px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u897.MuseMenuActive,#u907:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u909-4
{
	width: 105px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 57px;
}

#u890.MuseMenuActive #u893-4,#u907:hover #u909-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u907.MuseMenuActive #u909-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u916
{
	width: 228px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u907.MuseMenuActive,#u916:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u918-4
{
	width: 88px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 66px;
}

#u916:hover #u918-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u916.MuseMenuActive #u918-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u163,#u896,#u906,#u913,#u927
{
	width: 230px;
}

#u930
{
	width: 228px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u916.MuseMenuActive,#u930:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u930.MuseMenuActive
{
	width: 228px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u932-4
{
	width: 220px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u930:hover #u932-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 220px;
	margin: 0px -10000px 0px 0px;
}

#u930.MuseMenuActive #u932-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 220px;
	margin: 0px -10000px 0px 0px;
}

#u168
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u171
{
	width: 107px;
	padding-bottom: 15px;
}

#u171:hover
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u171:active
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u171.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u173-4
{
	width: 70px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 18px;
}

#u171:hover #u173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u171:active #u173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u171.MuseMenuActive #u173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u175
{
	width: 133px;
	min-height: 34px;
	margin-right: -10000px;
	left: 566px;
}

#u178
{
	width: 131px;
	padding-bottom: 15px;
}

#u178:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u178:active
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u178.MuseMenuActive
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u179-4
{
	width: 94px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
	left: 18px;
}

#u178:hover #u179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u178:active #u179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u178.MuseMenuActive #u179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u184-4
{
	z-index: 160;
	width: 534px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 680px;
}

#u1344
{
	z-index: 164;
	width: 165px;
	padding-bottom: 4px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 1185px;
}

#u1344:hover
{
	width: 165px;
	min-height: 0px;
	margin: 68px -10000px -1px 0px;
}

#u1345-4
{
	z-index: 165;
	width: 164px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 2px;
}

#u1345-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 164px;
	margin: 9px -10000px 0px 0px;
}

#u1207
{
	z-index: 205;
	width: 328px;
	background-color: transparent;
	margin-left: 563px;
	margin-top: 95px;
	position: relative;
}

#u1206-36
{
	z-index: 169;
	width: 885px;
	min-height: 559px;
	background-color: transparent;
	margin-left: 284px;
	margin-top: 25px;
	position: relative;
}

#u1206-2
{
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
}

#u1206-3,#u1206-6,#u1206-8,#u1206-9,#u1206-12,#u1206-14,#u1206-15,#u1206-18,#u1206-20,#u1206-21,#u1206-24,#u1206-26,#u1206-27,#u1206-30,#u1206-31,#u1206-33,#u1206-34
{
	font-size: 18px;
	line-height: 22px;
}

#pu136,#pu105
{
	width: 0.01px;
	margin-left: -100px;
}

#u136_align_to_page,#u105_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1400px;
	left: -100px;
}

#u123-15
{
	z-index: 3;
	width: 453px;
	min-height: 302px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 120px;
}

#u129-9
{
	z-index: 18;
	width: 453px;
	min-height: 128px;
	margin-right: -10000px;
	margin-top: 427px;
	left: 573px;
}

#u105,#u105-bw
{
	z-index: 2;
	min-height: 555px;
}

#u125-15
{
	z-index: 27;
	width: 453px;
	min-height: 302px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 573px;
}

#u127-23
{
	z-index: 42;
	width: 453px;
	min-height: 302px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1027px;
}

body
{
	position: relative;
	min-width: 1400px;
	padding-top: 21px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

